| 1.0.0 API documentation

Typedefs
quaternion_double_precision.hpp File Reference

GLM_EXT_quaternion_double_precision More...

Go to the source code of this file.

## Typedefs
typedef qua< double, highp > | highp_dquat
| Quaternion of high double-qualifier floating-point numbers using high precision arithmetic in term of ULPs. More...
typedef qua< double, lowp > | lowp_dquat
| Quaternion of double-precision floating-point numbers using high precision arithmetic in term of ULPs. More...
typedef qua< double, mediump > | mediump_dquat
| Quaternion of medium double-qualifier floating-point numbers using high precision arithmetic in term of ULPs. More...

## Detailed Description

GLM_EXT_quaternion_double_precision

Definition in file quaternion_double_precision.hpp.